/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package mail;

import db.entidades.PlanoActuacao;
import db.entidades.Utilizador;
import global.Global;

/**
 *
 * @author lluis
 */
public class SendMail extends Mail{
    
    public static void sendMail(Utilizador u, PlanoActuacao p)
    {
        int fase = p.getFase().intValue();
        switch(fase)
        {
            case Global.FASE_SIPRP_EMISSAO:
                break;
                
            case Global.FASE_SEGURANCA_PREENCHIMENTO:
                break;
                
            case Global.FASE_DIR_LOJA_VALIDACAO:
                break;

            case Global.FASE_DNS_PARECER:
                break;
                
            case Global.FASE_SIPRP_CONCLUSAO:
                break;                
        }
    }
}
